GDB (xrefs)

Functions
/tmp/gdb-8.1/gdb/i386-bsd-nat.h File Reference

Go to the source code of this file.

## Functions
struct target_ops * | i386bsd_target (void)

## Function Documentation

## ◆ i386bsd_target()

struct target_ops* i386bsd_target | ( | void |  | ) |

Definition at line 274 of file i386-bsd-nat.c.

References i386bsd_fetch_inferior_registers(), i386bsd_store_inferior_registers(), target_ops::to_fetch_registers, target_ops::to_store_registers, and x86bsd_target().

Referenced by _initialize_i386fbsd_nat(), _initialize_i386nbsd_nat(), and _initialize_i386obsd_nat().